Bug 8470 - remove depreciated H:T:P test file
Summary: remove depreciated H:T:P test file
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Test Suite (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Mason James
QA Contact: Marcel de Rooy
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-07-19 00:56 UTC by Mason James
Modified: 2013-12-05 20:06 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
remove depreciated H:T:P test (2.25 KB, patch)
2012-07-19 00:56 UTC, Mason James
Details | Diff | Splinter Review
Bug 8470: remove depreciated H:T:P test (2.17 KB, patch)
2012-07-19 01:36 UTC, Chris Cormack
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Mason James 2012-07-19 00:56:33 UTC
remove  depreciated  H:T:P test file
Comment 1 Mason James 2012-07-19 00:56:57 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2012-07-19 01:36:11 UTC
Created attachment 10991 [details] [review]
Bug 8470: remove depreciated H:T:P test

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Comment 3 Jonathan Druart 2012-07-23 10:16:24 UTC
Can we delete xt/author/show-template-structure.pl too ?
Comment 4 Marcel de Rooy 2012-07-25 17:35:10 UTC
Att. 10991: Passed QA
Comment 5 Chris Cormack 2013-04-20 22:06:26 UTC
Released in 3.10.0